/* 
Theme Name: Kava Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Kava Child theme
Author: Rbcode
Author URI: https://rbcode.pl/
Template: kava
Version: 2.0.0
Text Domain: kava-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

body {
    margin:0;
}
body:not(.page-template-fullwidth-content) .site-content {
    margin-top:0px!important;
}
figure.post-thumbnail, .cmplz-cookiebanner .cmplz-links.cmplz-documents {
  display:none!important;
}
/*
 * Slider
 */
#large_screen_slider, #large_slider_en { 
	display:block!important;
	height:calc(100vw * 0.33)!important;
	}
 #mobile_slider, #mobile_slider_en { display:none!important; }

 @media only screen and (max-width:767.99px) {
    #large_screen_slider, #large_slider_en { display:none!important; }
 }

 @media only screen and (max-width:767.98px) {
    #mobile_slider, #mobile_slider_en { 
	display:block!important;
	height:calc(100vw + (100vw * 0.5) )!important;
	}
 }

 
/* Menu styling */

li.store-main-link {
    background-color: #F7E9E4;

}
li.store-main-link a.elementor-item {
    font-size:20px!important;
    margin-right:0!important;
}

li.store-main-link span.sub-arrow {
    display:none!important;
}

@media(min-width:1025px) {
	.e-con-inner {
		padding-left:25px!important;
		padding-right:25px!important;
	}
}

/* Header bar animation*/
@keyframes headerBarAnimation {
    0%   { opacity:1; }
    50%  { opacity:0; }
    100% { opacity:1; }
  }
  @-o-keyframes headerBarAnimation{
    0%   { opacity:1; }
    50%  { opacity:0; }
    100% { opacity:1; }
  }
  @-moz-keyframes headerBarAnimation{
    0%   { opacity:1; }
    50%  { opacity:0; }
    100% { opacity:1; }
  }
  @-webkit-keyframes headerBarAnimation{
    0%   { opacity:1; }
    50%  { opacity:0; }
    100% { opacity:1; }
  }
  .header-bar-animation {
     -webkit-animation: headerBarAnimation 2s infinite;
     -moz-animation: headerBarAnimation 2s infinite;
     -o-animation: headerBarAnimation 2s infinite;
      animation: headerBarAnimation 2s infinite;
  }